
<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html 
     PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<!--

    Files

  -->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>Files</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <link rel="stylesheet" href="rdoc-style.css" type="text/css" />
  <base target="docwin" />
</head>
<body>
<div id="index">
  <h1 class="section-bar">Files</h1>
  <div id="index-entries">
    <a href="files/font_rb.html">font.rb</a><br />
    <a href="files/font_db_rb.html">font_db.rb</a><br />
    <a href="files/ttf_rb.html">ttf.rb</a><br />
  </div>
</div>
</body>
</html>